<?php
	include_once('../config.php');   
    
  
          
    if(!isset($_SESSION['userId']))
    { 
         header("Location: ../");
         die;
    }        
      
            
            $stmt=$conn->prepare("select  *   from  UI__Receipt where cdId =:cdId ");   
            $stmt->bindValue(':cdId', $_REQUEST['id'] , PDO::PARAM_STR);  
            $stmt->execute(); 
            $FResult = $stmt->fetch(PDO::FETCH_OBJ);  
            
             
            
       
                
                 
            unset($_SESSION['LastIntId']);  
include_once("../view/dashboard/dht3.php");
?>